How to install ruby-dataobjects-sqlite3 on Debian Unstable (Sid)